@media (max-width:900px){
  .z5vokszzmtq9m2 .oarb1hs{align-items:flex-start;flex-direction:column;padding:14px 0}
  .g3gy5gpbeskjuq3{justify-content:flex-start}
  .z3ldx8m6v0d3,.etw5wjtyu1jrk,.fisoso5kh,.ogd1t4ar3vtj0,.izjq1qhs8uat{grid-template-columns:1fr!important}
  .dcm1xgs15ec3{display:block!important;transform:none!important}
  .k087rl2xheape .fisoso5kh{grid-template-columns:1fr}
  .sml7lmd h2{font-size:34px}
}
@media (max-width:560px){
  .oarb1hs{width:min(100% - 24px,1180px)}
  .z3ldx8m6v0d3{padding:18px}
  .cfl5er9vkezi{padding:6px 7px;font-size:13px}
  .iz1t42nmxpb,.dcm1xgs15ec3,.m48tc80znsewm,.i289fsug,.nweaem89w1g24,.r5kw80g75khgn4t{padding:16px}
}
